Bug 429150 - new version available
new version available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Miro (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Thorsten Scherf
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-17 11:24 EST by Jakub 'Livio' Rusinek
Modified: 2008-01-24 16:59 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.1-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-24 16:53:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub 'Livio' Rusinek 2008-01-17 11:24:15 EST
Description of problem:
miro 1.1 available for download. please update.
Comment 1 Fedora Update System 2008-01-22 10:53:09 EST
Miro-1.1-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Miro'
Comment 2 Fedora Update System 2008-01-22 11:01:41 EST
Miro-1.1-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Miro'
Comment 3 Fedora Update System 2008-01-24 16:53:20 EST
Miro-1.1-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-01-24 16:59:34 EST
Miro-1.1-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.